    /* Width of the search menu */

    .ec-headerNaviRole .ec-headerNaviRole__left {
        width: 60%
    }

    .ec-headerNaviRole .ec-headerNaviRole__right {
        width: 400px;
    }

    @media only screen and (min-width: 768px) {
        .ec-headerSearch .ec-headerSearch__category {
            float: left;
            width: 23%;
        }
        .ec-headerSearch .ec-headerSearch__tag {
            float: left;
            width: 20%;
        }
        .ec-headerSearch .ec-headerSearch__category .ec-select.ec-select_search {
            border-radius: 0px;
        }
        .ec-headerSearch .ec-headerSearch__tag .ec-select.ec-select_search {
            border-top-right-radius: inherit;
            border-top-left-radius: 50px;
            border-bottom-left-radius: 50px;
        }
        .ec-headerSearch .ec-headerSearch__tag .ec-select select {
            max-width: 165px;
            height: 36px;
        }
    }

    @media only screen and (max-width: 767px) {
        .ec-headerSearch .ec-headerSearch__tag .ec-select.ec-select_search {
            border-top-left-radius: 50px;
            border-bottom-left-radius: 0px;
            border-top-left-radius: 10px;
            border-top-right-radius: 10px;
        }
        .ec-headerSearch .ec-headerSearch__category .ec-select.ec-select_search {
            border-radius: 0px;
        }
        .ec-headerSearch .ec-headerSearch__tag {
            width: 100%;
        }
    }

    .ec-headerSearch .ec-headerSearch__tag {
        float: none;
    }

    .ec-headerSearch .ec-headerSearch__tag .ec-select {
        overflow: hidden;
        width: 100%;
        margin: 0;
        text-align: center;
    }

    .ec-headerSearch .ec-headerSearch__tag .ec-select select {
        width: 100%;
        cursor: pointer;
        padding: 8px 24px 8px 8px;
        text-indent: 0.01px;
        text-overflow: ellipsis;
        border: none;
        outline: none;
        background: transparent;
        background-image: none;
        box-shadow: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        color: #fff;
    }

    .ec-headerSearch .ec-headerSearch__tag .ec-select select option {
        color: #000;
    }

    .ec-headerSearch .ec-headerSearch__tag .ec-select select::-ms-expand {
        display: none;
    }

    .ec-headerSearch .ec-headerSearch__tag .ec-select.ec-select_search {
        position: relative;
        border: 0;
        background: #000;
        color: #fff;
    }

    .ec-headerSearch .ec-headerSearch__tag .ec-select.ec-select_search:before {
        position: absolute;
        top: 0.8em;
        right: 0.4em;
        width: 0;
        height: 0;
        padding: 0;
        content: '';
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 6px solid #fff;
        pointer-events: none;
    }

    .ec-headerSearch .ec-headerSearch__tag {
        float: left;
    }